Wednesday, 30 January 2008

[Error] Maven for build

* When you have the error message from Maven such as "org.apache.maven.plugins:maven-archetype-plugin' does not exist or no valid version could be found at org.apache.maven.plugin.version"
It is from disconnect the internet. It might be from proxy server setting.
So you should update %/Maven%\conf\settings.xml" file.

Please open settings.xml file and find element and update like below



No comments: